/* Base
----------------------------------------------------------------------------------------------------*/
body {background:url(../images/bg.jpg) 50% 0 repeat-x #f9f9f9;color:#000;font:15px/17px Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family:Arial, sans-serif;line-height:20px;}
h1 {color:#4a9e5b;font-size:18px;font-weight:bold;}
h2 {color:#4a9e5b;font-size:16px;font-weight:bold;}
h3 {font-size:16px;font-weight:bold;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}
a, a:hover {color:#4a9e5b;}
em {color:#000;font-weight:bold;}
/* Layout
----------------------------------------------------------------------------------------------------*/
.uk-container {max-width:980px;padding:0;}
.kont {background:url(../images/foo.png) 0 100% repeat-x;}
.tm-toolbar {height:28px;margin:0;}
.tm-headerbar {height:172px;margin:0;}
.tm-headerbar .tm-logo {margin:27px 0 0 6px;position:relative;}
.tm-logo img + span {color:#000;font-size:30px;font-weight:900;left:106px;position:absolute;top:40px;}
.tm-logo span + span {color:#000;font-size:18px;left:127px;position:absolute;top:70px;white-space:nowrap;}
.tm-navbar {background:none;margin:0 0 13px;}
.tm-middle.uk-grid[class*="-"] {margin:13px 0 0 -12px;}
.tm-content[class*="-"] {background:#fff;border:1px solid #dfdfdf;margin:0;padding:0 10px;}
.tm-main-top + .tm-content {margin:13px 0 0;}
[class*="1-"][class*="3-"] {padding:0 0 0 12px;}
.tm-footer {height:108px;margin:13px 0 0;}
/* Menus
----------------------------------------------------------------------------------------------------*/
.uk-navbar-nav > li {margin:0;}
.uk-navbar-nav > li > a {color:#000;font:16px/63px Arial, sans-serif;height:63px;margin:1px 4px 1px 0;padding:0 9px;}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a,
.uk-navbar-nav > li.uk-active > a {background:url(../images/menu.png) repeat-x;color:#055a33;}
/* Modules
----------------------------------------------------------------------------------------------------*/
.uk-panel + .uk-panel {margin:13px 0 0;}
.uk-panel-box {background:#fff;border:1px solid #dfdfdf;padding:10px;}
.uk-panel-title {color:#045a35;font-size:18px;font-weight:bold;height:26px;line-height:16px;margin:0;padding:0 0 13px;}
.uk-panel-box .uk-panel-title {background:url(../images/shad1.png) 0 100% no-repeat;color:#045a35;margin:0 -10px;padding:0 10px 13px;}
.mh .uk-panel-box .uk-panel-title {background:url(../images/shad.png) 0 100% no-repeat;text-align:center;}
/*Lang*/
.widget_mqtranslate ul {margin:0;padding:0;}
.widget_mqtranslate li {float:left;list-style:none;margin:6px 0 0 9px;}
/*Search*/
.uk-search-field {background:url(../images/srchin.png) no-repeat;border:none;color:#5f8675;font-size:10px;height:21px;margin:3px 0 0;padding:0 21px 0 8px;width:172px !important;}
.uk-search:before {background:url(../images/srch.png) no-repeat;content:"";height:21px;left:151px;top:3px;width:21px;z-index:99;}
.uk-search-field:-ms-input-placeholder {color:#5f8675 !important;}
.uk-search-field::-moz-placeholder {color:#5f8675;}
.uk-search-field::-webkit-input-placeholder {color:#5f8675;}
/*Icons*/
.icons a {float:left;margin:7px 0 0 12px;opacity: 0.5;}
.icons a:hover {opacity:1;}
.icons img {float:left;}
/*Headerbar links*/
.hlinks {font-weight:bold;margin:15px 0 0;}
.hlinks a {display:block;line-height:30px;}
.face {float:right;margin:35px 0 0;}
.face a {color:#045a35;float:right;font-size:16px;line-height:20px;}
.face img {float:left;margin:2px 5px 0 0;}
/*Slider*/
[id*="h"][id*="o"][id*="w"] {margin:0 -1px;}
.wk-slideshow-default .nav {bottom:0;margin:0;position:absolute;width:100%;z-index:99;}
.wk-slideshow-default .nav li {margin-left:3px;}
.wk-slideshow-default .nav span {background:url(../images/nav.png) no-repeat;height:17px;width:17px;}
.wk-slideshow-default .nav span:hover,
.wk-slideshow-default .nav .active span {background-position:0 -17px;}
/*Novosti*/
.srp-widget-singlepost {border-color:transparent;margin:0 -10px 10px;padding:0 10px 10px;}
.srp-widget-singlepost + .srp-widget-singlepost {background:url(../images/shad1.png) no-repeat;padding:13px 10px 10px;}
.srp-post-title-link {color:#045a35;font-size:18px;font-style:italic;text-decoration:underline;}
.srp-post-title-link:hover {color:#045a35;text-decoration:none;}
.srp-content-box .srp-post-stringbreak-link {background:#045a35;color:#fff;float:right;font-size:14px;line-height:29px;margin:5px 0 0;padding:0 0 0 10px;width:165px;}
/*Breadcrumbs*/
.uk-breadcrumb {background:url(../images/shad1.png) 0 100% no-repeat;margin:0 -10px 5px;padding:10px 10px 23px;}
.uk-breadcrumb > li:nth-child(n+2):before {color:#045a35;content:">";}
.uk-breadcrumb > li > * {color:#000;font-size:18px;}
.uk-breadcrumb .uk-active > * {color:#045a35;font-weight:bold;}
/*Category*/
.uk-nav-side > li > a {color:#000;font-size:16px;}
.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus {background:none;color:#000;}
.uk-nav-side > li.uk-active > a {background:none;color:#055b36;font-style:italic;font-weight:bold;}
/*Archives*/
.widget_archive {text-align:center;}
/*Poleznue*/
.pol img {border:1px solid #dfdfdf;display:block;margin:0 auto 6px;}
/*Footer modules*/
.tm-footer > .uk-panel {float:left;height:85px;text-align:left;width:50%;}
.counters {float:left;margin:14px 0 0;}
.tm-footer > .uk-panel + .uk-panel {float:right;margin:0;}
.kontakt {float:right;font-size:14px;line-height:16px;margin:10px 0 0;}
.kontakt > div {background:url(../images/truba.png) 1px 2px no-repeat;padding:0 0 0 18px;}
.kontakt > div + div + div {background:url(../images/adr.png) 0 2px no-repeat;}
.kontakt span {color:#045a35;font-weight:bold;margin:0 0 0 4px;}
.tm-footer > .uk-panel + .uk-panel + .uk-panel {clear:both;color:#a4b9ae;float:none;font-size:11px;height:23px;line-height:23px;width:100%;}
.copy {float:left;width:50%;}
/*Archives*/

/* Tools
----------------------------------------------------------------------------------------------------*/
/* System
----------------------------------------------------------------------------------------------------*/
.uk-article-title {background:url(../images/shad.png) 190px 100% no-repeat;font-size:18px;font-weight:bold;line-height:20px;margin:0 -10px 5px;padding:10px 10px 23px;}
.page .uk-article-title, .single .uk-article-title, .archive .uk-article-title {background-position:0 100%;}
.category .uk-article > a {float:left;}
.category .uk-article > a > img {margin:0 30px 0 0;width:150px;}
.single .wp-post-image {float:left;margin:0 30px 0 0;}
.uk-subnav > li > a {background:#045a35;color:#fff;font-size:14px;line-height:29px;padding:0 0 0 10px;width:165px;}
.uk-subnav > li > a:hover {color:#fff;}
.smi {font-size:10px;font-style:italic;}
/* Extensions
----------------------------------------------------------------------------------------------------*/
/* Custom
----------------------------------------------------------------------------------------------------*/
.pro {display:table;}
.pro a {float:left;height:150px;width:150px;}
.pro a + a {clear:left;}
.pro img {height:100% !important;max-width:150px;}
.pro span {display:table-cell;height:150px;padding:0 0 0 35px;vertical-align:middle;}
[href*="1p12"] + span {position:relative;}
/* Responsive
----------------------------------------------------------------------------------------------------*/
